--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1723563002.32604'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1723558921.3853'
    into_interval: 1W
    time: '1723560722.3339'
  minmax: 
    max: '1723562948.93474'
    min: '1723522633.61021'
    mtime: '1723562521'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1723562948.93474'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1723562948.93354'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1723562948.87987'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1723562945.60648'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1723562943.96933'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1723562521.4177'
    path: ''
    type: new
  - 
    epoch: '1723561682.02737'
    path: 02STAMP
    type: new
  - 
    epoch: '1723522634.7686'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1723522633.61021'
    path: 06perms.txt
    type: new
